Prerequisites for protecting the SnapCenter repository

Your environment must meet certain prerequisites to protect the SnapCenter repository.